/* @override 
	http://testbed.polkadotcreative.com.au/wp-content/themes/legenda_clild/style.css?ver=2.4.1 */

/*
 Theme Name:   Legenda Child
 Author:       Dustin Sippel
 Author URI:   http://dustin.com.au
 Template:     legenda
 Version:      1.0
*/

 {
	
}

@import url("../legenda/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

body.home.blog h1.title {
	display: none;
}

div.content a, div.content a:hover {
	color: #fc883a;
}

div.top-bar {
	background-color: #6699cc!important;
}

div.top-bar a, div.top-bar li a:hover, div.top-bar span, div.top-bar span:hover, div.top-bar i, div.top-bar i:hover, div.top-bar li:before  {
	color: #ffffff!important;
}

div.top-bar li li a  {
	color: #757675!important;
}

div.top-bar li li a:hover {
	color: #6599cb!important;
}

i.icon-heart-empty {
	color: #8d8e8d;
}

.sidebar h4.side-title {
	border-bottom-color: rgb(235, 235, 235);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: rgb(235, 235, 235);
	border-top-style: solid;
	border-top-width: 1px;
	display: block;
	font-size: 18px;
	font-weight: normal;
	height: 27px;
	line-height: 26px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	text-transform: capitalize;
	width: 270px;
	word-wrap: break-word;
}

ul#menu-footer-menu.menu li a {
	display: inline;
	float: right;
	padding: 0;
	margin: 0 10px;
	font-size: 70%;
	text-transform: uppercase;
	border-style: none!important;
}

div#mc_embed_signup {
	margin-top: -40px;
}

ul#menu-footer-menu.menu li:before {
  content: "";

}

ul#menu-footer-menu.menu li {
	border-style: none!important;
}

ul#menu-footer-menu.menu {
	border-style: none;
}

.gform_body {
	padding-top: 20px;
}

.gform_wrapper .gfield_checkbox li label {
	margin-left: 0;
}

.gform_wrapper li label {
	margin-top: 0!important;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	font-weight: normal;
	font-style: normal;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]+label::before {
	font: 150% FontAwesome;
	display: inline-block;
	content: "\f096";
	margin-right: 10px;
	vertical-align: text-top;
	color: #eaebea;
	width: 20px;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label::before {
	font: normal 150% FontAwesome;
	display: inline-block;
	content: "\f046";
	margin-right: 10px;
	vertical-align: text-top;
	color: #eaebea;
	width: 20px;
}

small.includes_tax {
	float: right;
}